.page-template-tpl-early-chidhood-market {
    .imgbttn-slider:is(.imgbttn-slider--contained) .imgbttn-details h4 {
        text-align: center;
    }

    .imgbttn-slider:is(.imgbttn-slider--contained) .slick-dots {
        text-align: center;
        position: relative;
    }

    .accordion-section {
        border: 2px solid #fff;
        border-radius: 30px;
        overflow: hidden;

        dt.accordion-toggle:has(.accordion-title.active) {
            border: 0;
        }

        &:not(:last-child) {
            margin-bottom: 20px;
        }

        .accordion-toggle {
            margin-bottom: 0;
            background-color: transparent;
            color: #fff;
            position: relative;
            cursor: pointer;
            margin-bottom: 0;
            padding: 0;

            .accordion-title {
                color: inherit;
                font-family: "Yanone Kaffeesatz", sans-serif;
                font-size: 30px;
                padding: 41px 55px 42px 45px;
                position: relative;
                margin-bottom: 0;
                transition: padding 0.3s ease-in-out, margin-bottom 0.3s ease-in-out;
                
                &:after {
                    content: "";
                    display: inline-block;
                    width: 16px;
                    height: 16px;
                    border: 4px solid #fff;
                    position: absolute;
                    top: calc(50% - 6px);
                    transform: translateY(-50%) rotate(45deg);
                    right: 45px;
                    border-top: 0;
                    border-left: 0;
                    transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
                }

                &.active {
                    margin-bottom: -20px;
                    
                    &:after {
                        transform: translateY(-50%) rotate(225deg);
                        top: calc(50% + 4px);
                    }
                }
            }

            .accordion-icon {
                display: none;
            }
        }

        .accordion-content {
            padding: 0 45px 41px;
            margin: 0;
        }
    }
}

.jump-link-list {
    li {
        list-style-type: none;
        padding: 0;
        display: inline-block;
        vertical-align: top;
        margin-right: 32px;
        margin-bottom: 22px;

        &:after {
            display: none;
        }

        a {
            color: #D2232A;
            border: 1px solid #D2232A;
            padding: 8px 40px;        
            border-radius: 50px;
            text-decoration: none;
            display: inline-block;
            text-transform: uppercase;
        }
    }
}

.blurbs-text-itemlist--accordion {
    .blurbs-text-box {
        height: auto;
    }

    .blurbs-text-box:not(:last-child) {
        margin-bottom: 20px;
    }

    .blurbs-text-box {
        padding: 0;
    }

    .blurbs-text-box__heading {
        position: relative;
        margin-bottom: 0;
        transition: padding 0.3s ease-in-out, margin-bottom 0.3s ease-in-out;
        cursor: pointer;

        h3 {
            color: #073E70 !important;
        }

        &:after {
            content: "";
            display: inline-block;
            width: 16px;
            height: 16px;
            border: 4px solid #073E70;
            position: absolute;
            top: calc(50% - 6px);
            transform: translateY(-50%) rotate(45deg);
            right: 25px;
            border-top: 0;
            border-left: 0;
            transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
        }
    }

    .blurbs-text-box__heading.is-active {
        margin-bottom: -10px;

        &:after {
            transform: translateY(-50%) rotate(225deg);
            top: calc(50% + 4px);
        }
    }

    .blurbs-text-box__heading,
    .blurbs-text-box__content {
        padding: 35px 25px;
    }

    .blurbs-text-box__content {
        padding-top: 0;
        display: none;

        p:first-child {
            margin-top: 0;
        }
    }
}

.blurbs-text-box.background--white {
    a,
    a:not(.btn) {
        color: #073e70;
    }
}

.testimonial-slider {
    padding: 60px 0;

    .container {
        max-width: 1080px;
        margin: 0 auto;
    }
}

.testimonial-slider__heading {
    text-align: center;
    margin-bottom: 60px;
}

.testimonial-slider__box {
    padding: 42px 45px;
    text-align: center;
    background-color: #073E70;
    border-radius: 30px;
    overflow: hidden;
    color: #fff;

    p {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
    }
}

.testimonial-slider__button {
    text-align: center;
    margin-top: 30px;
}

.testimonial-slider__slider {
    display: flex !important;
    flex-wrap: wrap;
    gap: 32px;
    align-items: center;
    justify-content: center;

    .slick-arrow {
        position: relative;
        top: 0;
        transform: none;
        margin: 0;
        width: 73px;
        height: 40px;
        background-image: url('/wp-content/themes/ltc/assets/img/icon-arrow.svg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        opacity: 1;
        transition: opacity 0.3s ease-in-out;

        &:after {
            display: none;
        }
    }

    .slick-prev {
        transform: scaleX(-1);
    }

    .slick-list {
        flex: 1;
    }
}

@media (max-width: 1024px) {
    .testimonial-slider__slider {
        .slick-arrow {
            width: 45px;
            height: 30px;
        }
    }
}

@media (max-width: 767px) {
    .testimonial-slider__slider {
        gap: 10px 30px;

        .slick-list {
            order: 1;
            flex: none;
            width: 100%;
        }

        .slick-arrow {
            order: 2;
            width: 45px;
            height: 30px;
        }
    }

    .page-template-tpl-early-chidhood-market {
        .accordion-section {
            .accordion-toggle {
                .accordion-title {
                    padding: 30px 60px 30px 30px;
                    font-size: 24px;
                }

                .accordion-title:after {
                    right: 25px;
                    width: 10px;
                    height: 10px;
                }

                .accordion-content {
                    padding: 0 30px 30px;
                }
            }
        }
    }

    .blurbs-text-itemlist--accordion {
        .blurbs-text-box__heading, .blurbs-text-box__content {
            padding: 30px 25px 30px 25px;
        }

        .blurbs-text-box__heading {
            h3 {
                font-size: 26px;
            }

            &:after {
                width: 12px;
                height: 12px;
            }
        }
    }
}

@media (min-width: 768px) {
    .blurbs-text-itemlist--accordion {
        .blurbs-text-box__heading,
        .blurbs-text-box__content {
            padding: 36px 35px;
        }

        .blurbs-text-box__heading {
            &:after {
                right: 35px;
            }
        }

        .blurbs-text-box__content {
            padding-top: 0;
        }
    }
}

@media (min-width: 1025px) {
    .page-template-tpl-early-chidhood-market {
        h1,
        .h1 {
            font-size: 60px;
        }

        .sec-half.innerpage-first-block {
            margin: 80px 0;
        }

        .sec-half-cont {
            padding-block: 0;
        }
    
        .sec-half-imgpos-right .sec-half-cont {
            padding-right: 0;
            padding-left: 0;
        }
    
        .sec-half-imgpos-left .sec-half-cont {
            padding-left: 0;
            padding-right: 0;
        }

        .imgbttn-slider:is(.imgbttn-slider--contained) .slick-list {
            overflow: hidden;
            padding: 0 !important;
        }

        .sec-half:not(.innerpage-first-block) .sec-half-cont {
            padding: 60px 80px;
        }

        .sec-half.sec-half-big:not(.innerpage-first-block) .sec-half-cont {
            padding-block: 150px;
        }

        .accordion-section {
            .accordion-toggle {
                font-size: 40px;        
            }
        }

        .sec-half-imgpos-right:not(.innerpage-first-block) .sec-half-img,
        .sec-half-imgpos-left:not(.innerpage-first-block) .sec-half-img {
            object-position: center;
        }
    }
    
    .jump-link-list {
        li {
            a:hover {
                background-color: #D2232A;
                color: #fff;
            }
        }
    }

    .blurbs-text-itemlist--accordion {
        .blurbs-text-box__heading,
        .blurbs-text-box__content {
            padding: 36px 45px;
        }

        .blurbs-text-box__content {
            padding-top: 0;
            padding-bottom: 50px;
        }

        .blurbs-text-box__heading {
            &:after {
                right: 45px;
            }
        }
    }

    .testimonial-slider {
        padding: 80px 0;
    }

    .testimonial-slider__slider {
        .slick-arrow:hover {
            opacity: 0.8;
        }
    }
}